@font-face {
  font-family: 'edu';
  src:  url('/fonts/edu.eot?60hd1s');
  src:  url('/fonts/edu.eot?60hd1s#iefix') format('embedded-opentype'),
    url('/fonts/edu.ttf?60hd1s') format('truetype'),
    url('/fonts/edu.woff?60hd1s') format('woff'),
    url('/fonts/edu.svg?60hd1s#edu') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'edu' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Jigsaw:before {
  content: "\e921";
}
.icon-Broadband-1:before {
  content: "\e900";
}
.icon-Broadband-2:before {
  content: "\e901";
}
.icon-Broadband-3:before {
  content: "\e902";
}
.icon-Broadband-4:before {
  content: "\e903";
}
.icon-Broadband-5:before {
  content: "\e904";
}
.icon-Broadband-6:before {
  content: "\e905";
}
.icon-Broadband-7:before {
  content: "\e906";
}
.icon-Broadband-8:before {
  content: "\e907";
}
.icon-Broadband-9:before {
  content: "\e908";
}
.icon-Cogs:before {
  content: "\e909";
}
.icon-Key:before {
  content: "\e90a";
}
.icon-Laptop:before {
  content: "\e90b";
}
.icon-Mortar:before {
  content: "\e90c";
}
.icon-Network-1:before {
  content: "\e90d";
}
.icon-Network:before {
  content: "\e90e";
}
.icon-On-site-Service-1:before {
  content: "\e90f";
}
.icon-On-site-Service-2:before {
  content: "\e910";
}
.icon-On-site-Service-3:before {
  content: "\e911";
}
.icon-People-A:before {
  content: "\e912";
}
.icon-People-B:before {
  content: "\e913";
}
.icon-People-C:before {
  content: "\e914";
}
.icon-People-D:before {
  content: "\e915";
}
.icon-Person-user:before {
  content: "\e916";
}
.icon-Phone:before {
  content: "\e917";
}
.icon-Pig:before {
  content: "\e918";
}
.icon-Protection:before {
  content: "\e919";
}
.icon-SD-Calendar:before {
  content: "\e91a";
}
.icon-Shake:before {
  content: "\e91b";
}
.icon-Speech-Bubble:before {
  content: "\e91c";
}
.icon-Star:before {
  content: "\e91d";
}
.icon-Tick:before {
  content: "\e91e";
}
.icon-Training:before {
  content: "\e91f";
}
.icon-Web-filtering:before {
  content: "\e920";
}
